<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/




	//	класс для управления записями таблицы system_blocks
class blocks{
	

	
	


	

	
	

	public function set_debug($v){
		$this -> debug = $v;
	}
	
	static function exists_func($v){
	}
	


		//	ищем блоки с переменной v
	
	
	protected function make_error($msg){
		$this -> last_error = $msg;
	}
		
	public function error(){
  		return $this -> last_error;
	}
	
 	
		
		
		
		
	

	
	
	
}

?>
